{% extends 'base.html' %}
{% load static %}
{% block meta %}
<link rel="stylesheet" href="{% static 'blog/css/style.css' %}">
{% endblock meta %}

{% block content %}
<div class="container" id="data" style="padding-top: 50px;">
  <div class="row " style="padding-top: 20px">
    <div class="col-md border border-dark border-end-1 pt-3">
        <p class="tulisan3">Riwayat Pendidikan</p>
      <li>
          2007 - 2013 : SDN 53 Payakumbuh

      </li>
      <li>
          2012 - 2015 : SMP CI
      </li>
      <li>
          2015 - 2018 : SMAN 1 Payakumbuh
      </li>
      <li>
          2019 - Sekarang: Fasilkom Universitas Indonesia
      </li>
    </div>
    <div class="col-md border border-dark border-start-1 pt-3">
      <p class="tulisan3">Skill</p>

      <li>
          Pemrograman Bahasa Python
      </li>
      <li>
        Pemrograman Bahasa Java
      </li>
      <li>
        Merancang Website
      </li>
      <li>
        Android Developer Flutter Based
      </li>
      <li>
        Desain Vektor
      </li>
    </div>
  </div>
</div>
{% endblock content %}

